site_name: Bookscanner Luuse
site_url: http://luuse.io
nav:
    - Journal de bord: index.md
    - Fichiers: files.md
    - Pi-scan: piscan.md
    - Traitement: nettoyage+ocr.md
extra_css:
    - css/extra.css

